div.content-view-full.c-service2009 div.tab div.tab-body h2, div.content-view-full.c-service2009 div.tab div.tab-body h2 b{
	font-weight:normal;
}
div.content-view-full.c-service2009 div.tab h2.tab-title{
	font-weight:bold;
}

.c-iskon-tv-page-mobile h2.tv-player, .c-iskon-tv-page-mobile h2.tv-player span { font-weight:bold;}
.c-iskon-tv-page-mobile h2.tv-player span {color:#f2901e; }




/* Dostupnost
======================= */


.submit{background:#3f3f3f url(../images/sprite.png) no-repeat right -30px; color:#fff; border:none; line-height:27px; height:27px; padding:0 23px 0 15px;}
.ajax .submit{background-image:url(../images/loader_gray.gif); background-position:97% 50%;}
.submit[disabled]{background-color:#666; color:#ccc;}
a.submit{display:inline-block; color:#fff;}


.provjera_dostupnosti input[type=number]::-webkit-inner-spin-button,
.provjera_dostupnosti input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.provjera_dostupnosti{color:#fff;}
/*.provjera_dostupnosti .title{font-size:20px; color:#fff; margin:0; font-weight:normal; margin-bottom:6px;}*/
.provjera_dostupnosti input[type="number"],
.provjera_dostupnosti input[type="text"]{width:113px; padding:0 10px; border:none; height:27px; line-height:27px; position: relative; z-index:10;}

.provjera_dostupnosti .ui-selectmenu, .block-type-pipsearchblock .ui-selectmenu {color:#222; font-size:11px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;height:27px; border:none; background:#fff; vertical-align: top;}
.provjera_dostupnosti .ui-selectmenu-icon, .block-type-pipsearchblock .ui-selectmenu-icon {margin-top:-6px;}
.provjera_dostupnosti .ui-selectmenu-status , .block-type-pipsearchblock .ui-selectmenu-status {line-height:27px; padding-top:0; padding-bottom:0;}
.provjera_dostupnosti input[type=number][disabled],
.provjera_dostupnosti input[type=text][disabled],
.provjera_dostupnosti .ui-selectmenu-disabled,
.block-type-pipsearchblock input[type=number][disabled],
.block-type-pipsearchblock input[type=text][disabled],
.block-type-pipsearchblock .ui-selectmenu-disabled {background-color:#fbd7bd; color:#744f35;}
.provjera_dostupnosti input[type=submit][disabled], .block-type-pipsearchblock input[type=submit][disabled]{background-color:#744a32; color:#fbd1b9;}

form.by_tel select{border:none; width:54px; margin-right:4px; position:relative; z-index:9999;}
form.by_tel .ui-selectmenu{float:left; margin-right:4px;}


.provjera_dostupnosti .buttons a{color:#fff;}
/* Uvijek skriveno u mobile verziji */
.provjera_dostupnosti .availability_suggestions{display:none;}


/*.provjera_dostupnosti .inline{margin-bottom:10px; float:left;}*/
/*.provjera_dostupnosti .inline input,*/
/*.provjera_dostupnosti .inline select,*/
/*.provjera_dostupnosti .inline select + span{float:left;}*/
/*.provjera_dostupnosti .by_tel .submit{margin-left:-4px; line-height: 18px;}*/
/*.provjera_dostupnosti .by_address .submit{float:right; margin-bottom:0;}*/
.provjera_dostupnosti .by_tel_success{display:none;}
.provjera_dostupnosti .provjera_dostupnosti_msg{display:none;}
.provjera_dostupnosti .availability_notice{display:none;}


/*.provjera_dostupnosti .options label{color:#fff; padding-left:20px; font-size:12px; line-height:16px;}*/
/*.provjera_dostupnosti .options .telephone_line{width:140px; float:left;}*/
/*.provjera_dostupnosti .options .remember_me{width:72px; float:right;}*/
/*.provjera_dostupnosti .options .jquery-radio-checkbox,*/
/*.provjera_dostupnosti .options input{vertical-align: middle; float:left; margin-left:-20px; margin-top:1px;}*/

.provjera_dostupnosti .more{clear:both;}
.provjera_dostupnosti .more > .in{display:none; overflow: hidden; background:#F27820;}
/*.provjera_dostupnosti .more .in2{padding:5px 20px 0;}*/
/*.provjera_dostupnosti .more input{position:relative; z-index:10100; margin-bottom:10px;}*/
/*.provjera_dostupnosti .more #grad,*/
/*.provjera_dostupnosti .more #ulica{width:163px; margin-right:3px;} */
/*pazi padding*/
/*
.provjera_dostupnosti .more select{z-index:10100; position:relative;}
.provjera_dostupnosti .more #pbr{width:83px;}
.provjera_dostupnosti .more #broj{width:63px;} */ /*pazi padding*/
/*
.provjera_dostupnosti .optional_notes{display:none; margin-bottom:10px;}
.provjera_dostupnosti form.by_address .submit{width:83px; line-height: 22px;}

.provjera_dostupnosti.check_by_address .by_tel .remember_me{visibility: hidden;}
.provjera_dostupnosti .by_address .remember_me{float:left; margin-top:6px;}
.provjera_dostupnosti .by_address .remember_me input{vertical-align: top;}
.provjera_dostupnosti.check_by_address .address_normal{display:block;}
.provjera_dostupnosti.number_not_found .address_normal{display:none;}
.provjera_dostupnosti.number_not_found .address_additional{display:block;}

.provjera_dostupnosti .help{clear:both; position:relative; border:1px solid #fff; border-width:1px 0; padding:10px 0; margin-top:25px; color:#fff; float:left;}
.provjera_dostupnosti .help .close{position:absolute; background:url(../images/sprite.png) no-repeat right -90px; width:21px; height:21px; bottom:-10px; right:-1px; text-indent:-999em; outline:none; overflow: hidden;}

*/


/* Ovaj element neka uvijek bude skriven to su preporuke koje nemamo na mobile verziji */
.provjera_dostupnosti_popup{display:none !important;}
/* Početno stanje je skriveno javascript će prikazati po potrebi element */
.provjera_dostupnosti_ups,
.provjera_dostupnosti_ups .close,
.provjera_dostupnosti_ups .ups_title,
.provjera_dostupnosti_ups .tel,
.provjera_dostupnosti_ups .right{display:none;}

.tab-content .package-listing{display:none;}
.tab-content .package-listing.active{display:block;}

/*.service_button{background:#999 !important;}*/
/*.order{background:#149 !important; color:#fff;}*/
/*.available{ background:#090 !important; color:#fff;}*/
/*.unavailable{ background:#900 !important; color:#fff;}*/

